.container {
  max-width: 1300px;
  margin: 0 auto;

  @media screen and (max-width: 576px) {
    max-width: 90vw;
  }

  @media screen and (min-width: 577px) and (max-width: 768px) {
    max-width: 580px;
  }

  @media screen and (min-width: 769px) and (max-width: 992px) {
    max-width: 720px;
  }

  @media screen and (min-width: 993px) and (max-width: 1200px) {
    max-width: 960px;
  }

  @media screen and (min-width: 1201px) and (max-width: 1400px) {
    max-width: 1140px;
  }
}
